Subject: Re: [syzbot] WARNING in bpf_prog_test_run_xdp

From: syzbot <[email-masked]>
Date: Fri, 04 Mar 2022 20:12:06 -0800

syzbot suspects this issue was fixed by commit:

commit c8980fcb210851138cb34c9a8cb0cf0c09f07bf9
Author: Roger Pau Monne <[email-masked]>
Date:   Fri Jan 21 09:01:46 2022 +0000

    xen/x2apic: enable x2apic mode when supported for HVM

bisection log:  https://syzkaller.appspot.com/x/bisect.txt?x=13b1991a700000
start commit:   000fe940e51f sfc: The size of the RX recycle ring should b..
git tree:       net-next
kernel config:  https://syzkaller.appspot.com/x/.config?x=e029d3b2ccd4c91a
dashboard link: https://syzkaller.appspot.com/bug?extid=79fd1ab62b382be6f337
syz repro:      https://syzkaller.appspot.com/x/repro.syz?x=12a719cc700000
C reproducer:   https://syzkaller.appspot.com/x/repro.c?x=15851cec700000

If the result looks correct, please mark the issue as fixed by replying with:

#syz fix: xen/x2apic: enable x2apic mode when supported for HVM

For information about bisection process see: https://goo.gl/tpsmEJ#bisection